Skip to main content
ExLibris
  • Subscribe by RSS
  • Ex Libris Knowledge Center

    Lines for multiple versions in tab_version

    • Article Type: General
    • Product: Aleph
    • Product Version: 20

    Description:
    $alephe_tab/tab_version on our server has lines for multiple versions:

    18.01 ALEPH Y 0
    19.01 ALEPH Y 0
    20.01 ALEPH Y 0

    Is this correct?

    Resolution:
    The distributed tab_version's have an 18.01, 19.01, or 20.01 line for the current version only.

    Since a v19 client is almost certainly not going to work correctly with v20, we suggest that you have only the line for the current, correct version in tab_version.


    • Article last edited: 10/8/2013